avatar

saz/timezone

Manage timezone settings via Puppet
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x
  • Puppet >= 4.9.1 < 5.0.0
    • RedHat,
    • Ubuntu,
    • Debian,
    • Scientific,
    • CentOS,
    • OracleLinux,
    • Gentoo,
    • ArchLinux

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

1,096,642
Latest version: 5,008